# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = nvidia-430xx-utils
pkgbase = nvidia-430xx-utils
pkgver = 430.40-9
pkgdesc = NVIDIA drivers utilities
url = https://www.nvidia.com/
builddate = 1647528675
packager = asmeron <asmeron@ublinux.com>
size = 97781138
arch = x86_64
license = custom
replaces = nvidia-430xx-libgl
conflict = nvidia-430xx-libgl
conflict = nvidia-utils
conflict = nvidia-libgl
provides = vulkan-driver
provides = opengl-driver
provides = nvidia-utils
provides = nvidia-430xx-libgl
provides = nvidia-libgl
depend = xorg-server
depend = libglvnd
depend = egl-wayland
optdepend = nvidia-430xx-settings: configuration tool
optdepend = xorg-server-devel: nvidia-xconfig
optdepend = opencl-nvidia-430xx: OpenCL support
